Subject: [nemo] New list server

From: "T.J. Kniveton" <[email-masked]>
Date: Tue, 13 May 2003 01:02:51 -0700

Hi folks,

We lucky NEMOers have been offered a spiffy new mailing list server at
ietf.org, which means that we will soon be migrating a new mailing list
address. Everything else will remain the same - the server software is the
same as before, and your address should be subscribed to the new list
without your intervention. The switch-over will happen within the next
couple of days; stay tuned for details.

-NEMO admin